var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/excursions/bulk-create/route.js")
R.c("server/chunks/[root-of-the-server]__e7d343a3._.js")
R.c("server/chunks/e99c8_21c2d37c._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_7341ab8a._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/5bae9_server_app_api_admin_excursions_bulk-create_route_actions_690a1f2c.js")
R.m(715571)
module.exports=R.m(715571).exports
